參數
message(string, required) — 測試消息(最多 4000 個字符)。history(array, optional) — 用於多輪測試的最多 10 條歷史消息。每條消息包含role(“user” 或 “assistant”)和content。
響應
Sandbox Constraints
- 不會發出真實的外部 HTTP 請求
- 工具調用返回模擬數據
- 響應內容為便於測試而保持簡潔
- 額度按標準費率扣除
422。Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Welcome to Theo Docs — the AI orchestration API.
在沙盒模式下,通過已編譯的技能構建器發送測試消息。
POST /api/v1/evi/canvases/{id}/test
Authorization: Bearer theo_sk_...
Content-Type: application/json
{
"message": "Check stock for SKU-1234",
"history": [
{ "role": "user", "content": "Hello" },
{ "role": "assistant", "content": "Hi! How can I help?" }
]
}
message (string, required) — 測試消息(最多 4000 個字符)。history (array, optional) — 用於多輪測試的最多 10 條歷史消息。每條消息包含 role(“user” 或 “assistant”)和 content。{
"response": "SKU-1234 currently has 47 units in stock...",
"cost_cents": 5
}
422。這個頁面有幫助嗎?
